- saltcorn-monorepo
- @saltcorn/types
- generators
- generateString

# Function generateString

- generateString(minLength?, excludes?): string

- #### Parameters

  - ##### minLength: number = 0

  - ##### `Optional` excludes: string[]

  #### Returns string

  - Defined in saltcorn-types/generators.ts:20

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc